get_palette(3)

NAME
get_palette - Retrieves the entire palette of 256 colors. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_palette(PALETTE p);

DESCRIPTION
Retrieves the entire palette of 256 colors. You should provide an array of 256 RGB structures to store it in. Example:
   PALETTE pal;
   ...
   get_palette(pal);

SEE ALSO
get_palette_range(3), get_color(3), set_palette(3)